player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 6514
y: -51
z: -482
xp: 27
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAACHc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAAA7dzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9IT0VzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4AFXQACGVuY2hhbnRzcQB+ABZ1cQB+AAYAAAAEcQB+ABhxAH4AGXNxAH4AA3VxAH4ABgAAAAN0\r\
  \nAAlESUdfU1BFRUR0AApTSUxLX1RPVUNIdAAKRFVSQUJJTElUWXVxAH4ABgAAAANzcQB+AA4AAAAE\r\
  \nc3EAfgAOAAAAAXNxAH4ADgAAAANzcQB+AA4AAAMhc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfU0hPVkVM\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZ\r\
  \nc3EAfgAOAAAADHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AAp0AAZhbW91bnR1\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAJR1JBWV9XT09Mc3EAfgAOAAAAOXNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0\r\
  \nAAZTSEVBUlNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EA\r\
  \nfgAYcQB+ABlzcQB+AA4AAAC5c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADFNDVUxLX1NFTlNPUnNxAH4ADgAAABZzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAALRU5ERVJfUEVBUkxzcQB+AA4AAAACc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABUJSRUFEcQB+AF9zcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAALRElBTU9ORF9BWEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAW\r\
  \ndXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAACLc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABk1VVFRPTnNxAH4ADgAA\r\
  \nAAhzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+\r\
  \nAA1zcQB+AA4AAA2JdAANQ0hFUlJZX0xFQVZFU3NxAH4ADgAAAEBzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAKU0NVTEtf\r\
  \nVkVJTnEAfgBFc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAG\r\
  \nAAAABHEAfgANc3EAfgAOAAANiXQAB0xFQVRIRVJzcQB+AA4AAAAFc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACUhBWV9C\r\
  \nTE9DS3NxAH4ADgAAABNzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAIQkVFX05FU1RzcQB+AABzcQB+AAN1cQB+AAYAAAAF\r\
  \ncQB+AAhxAH4AFXQADUJsb2NrU3RhdGVUYWd0AAhpbnRlcm5hbHQADWJsb2NrTWF0ZXJpYWx1cQB+\r\
  \nAAYAAAAFcQB+ABh0AAtUSUxFX0VOVElUWXNyABFqYXZhLnV0aWwuSGFzaE1hcAUH2sHDFmDRAwAC\r\
  \nRgAKbG9hZEZhY3RvckkACXRocmVzaG9sZHhwP0AAAAAAAAx3CAAAABAAAAABdAALaG9uZXlfbGV2\r\
  \nZWx0AAE1eHQC2Eg0c0lBQUFBQUFBQS8rMVNQMi9UUUJSL2p0TTBkdE9LQmdraGhGQUg1a2dvZ29H\r\
  \nRk9HcXJSSExUS0g5RXkwQzUyQy91S2ZhZGV6NG43Y2JHVjZpRWhQb2RXSmhRUDBBM1JqYStCR040\r\
  \nVGh5UVVBY21KQ1M4bk8vZCsvMjVkejhid0lhdFppaTl5WjdRWEY4TVdHQkJzWW1ZMkFCUXNNRmUx\r\
  \nbmVaWm1YWTdySVlWYTBmczVub0lVdWtnUFdPTXhqMkhOZUVhak9kVExpdXBiSFBOTG80eFRDaldJ\r\
  \nTTd6aWlSS3RaY0NpZVNxZEJVSmxsclA1UXpWRjJabUdDOG1zL25WVnFQQU81bisyTnFtWUVCbGJh\r\
  \nWXBxRkF4VVloMHQ1eUFuVEpMZnBnZ2Uxb3JmZ28xYm5iTWhRN0xFTFlpYmhBVDdHeGZoNGdZYmxY\r\
  \naStRVUl4VDZKSWtSL1JKZGtTWDQ0a3U5M3NqTXJJQVBid0d5ODVOVFpLRSt6VUdOeDdEOHlFeUxK\r\
  \nUjMwTkZPR0NkdjltQWRTMXpUM0pvbkxwK1FRMXA4YWNMZUxLdUdKUnVGaEQ4OVNydWlrREFYdXcr\r\
  \nWXZ1UkdpQlpYbGVBOFZEN2dva1lUWitIVDJOdE5xdks3YzNGd0RYRWNmNi9WbjQzRVJ0bDVLRmZy\r\
  \nRFlYdlhwWWZRbnkrL1dlK3Z2aDZiWU5LRU1zZ2FsRm9MMzg0T0VVR3BMVnlhUVhheXNYckhwZEND\r\
  \naU1yRjc0VjNqNjRlN0ZWV1hEVDkvRW1kR1ZOb0dGQ21DL2QxS2dJaXRQYWw4dERQMVlxdytkUFFn\r\
  \nVXowaW92NkhCR2dHdkJvMFVmQTZnRVhoNTZYeGl4THhDQWJGNEQxeG9TTnhYOWJ0SGptODRrQmZ6\r\
  \nVjk5L0wwcVR4OTAzOG5mWEI3K3F3UC85UDNaK2tySFAyZXZ0b2xkZjhBYURITVh4NEZBQUE9cQB+\r\
  \nAJ9zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+\r\
  \nAA1zcQB+AA4AAA2JcQB+AJ9zcQB+AABzcQB+AAN1cQB+AAYAAAAFcQB+AAhxAH4AFXEAfgCjcQB+\r\
  \nAKRxAH4ApXVxAH4ABgAAAAVxAH4AGHEAfgCnc3EAfgCoP0AAAAAAAAx3CAAAABAAAAABcQB+AKp0\r\
  \nAAE1eHQC6Eg0c0lBQUFBQUFBQS8rMlN2Mi9UUUJUSG4rTTB4RzVhMGJJZ1ZLRU16Rm15c1JCSGJa\r\
  \nVkliaG9scWFBTWxJdnpjRSt4Nzh6ZDJhRURFaHYvQWxXWC9obXdvSzVJM1JqWitCT1FFQklENVRr\r\
  \nL1FFSk1IU3BWcXBmenZidnZlOTk3NytNQ3VMRGFqR1F3M2hLR202TUJDeDBvTmhHMUN3QzJDKzRz\r\
  \ndnNrTUs4TmFseVdvYXYyRVRVUVBtWllDYm5XOHdWN1A4MjFZYjZiak1UZTFOQmt4Z3o1bUdGR0t3\r\
  \naExjOW9aYXFzUndLYnhZcHNKUW1NbzYyNUdjb09wS2JZUDE5T0xpMTNkYW53RGNQYUoxbjY1a1lF\r\
  \nR2xMYkkwRXFqWU1FTGFPMTZJUHJuRkVUamdlc1lvUGt6TnpHMmhETVVPaXhHcU1SY1lLUGJDUEF5\r\
  \nUnREeW94VExER0lVNTBBbmlxRVJQWkJvZmZhN1hHN21aaFhEalAwTDI2dUFRV1dRTzU2TEdBNWg5\r\
  \nWktiRmRBY0R3NVJsdzFvLzRhRTBOY09Ec2ZaNVJnNmhYTFhnVGhlVjV0cWdDTENITDFPdTZLUU1C\r\
  \nVDZDbGIvbGhvZ09WR2J0M1ZVODVLS1U5Ny94UG51VDEybzg4OC9QendET2tnL0h4eWYxZWhGV0gw\r\
  \nc1ZqZmIyMnBzK0RjSjhmUGZWT1RuOXNtK0RUUjNLSlV0UWFrMTllMVZLQktXMjhLa0grY255WW82\r\
  \nelF0TkVGQzcrS0x5OWYzcHZxN0xJUmQyZmo5U2JNSVdXQldWNmNOK2tJcVNFenJaVUFZN20xWXF3\r\
  \nOHNmUWp0Um1rWXZ1ZVNKRU5lRHg5QjRKMTNlNDJBMkNOR0U1RVlPOFhRRE9jeHVXcC85dDBlSzV6\r\
  \nNDFQY0tYMGZmdUh2dlQ2MDZkdjZMczBmZG5WMHZkelRsODZwMjl5L2VsN2ZVUGZwZW5MNmZrTmhD\r\
  \nVHBhNXdIQUFBPXEAfgCfc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJ\r\
  \ndXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABEJPT0tzcQB+AA4AAAAKc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXEAfgCf\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAABXEAfgAIcQB+ABVxAH4Ao3EAfgCkcQB+AKV1cQB+AAYAAAAF\r\
  \ncQB+ABhxAH4Ap3NxAH4AqD9AAAAAAAAMdwgAAAAQAAAAAXEAfgCqdAABNXh0AwRINHNJQUFBQUFB\r\
  \nQUEvKzJTdjIvVFFCVEhYK0kwMkc1YTBWUklDQ0hVZ1RrTWxoaFlpS08yU2lRM2pmSkR0QWlwdXRn\r\
  \ndnppbjJuVG1mRXhpUTJGaVJLaVNxU3FoL0FUTVQ2c1NValJHSmdZMFJGamJLT1U1Z1lhb0VVZ1Zl\r\
  \nemo3Zjk3M3ZmZC9IQkRCaHRSWndkN1RGSkpXUHU4UTNvRkJEakUwQTBFd3dzLzFOSW9rT2F5MFNv\r\
  \nYWgwSWpKaGJTUXhaM0NwYVhkN2JkdlJvRnhMUmlNcUswbmtFWWtPampGUUpmSkxjTm51eDF4RWtu\r\
  \nSm1oenhoVW0ycnRzWjJ3Q2NvV2p6V0lIZi83T3o3RjdYdUFWeDlydFo5ZFVSQ0Rrb05OazRDaG9M\r\
  \nMEExVGZodTJqbzl5aUJ3YVl0cFNDOWhPWnVjM3JVR2lTRU9GNlNCbTZnZ3prSFIrVmxycVZrRHc2\r\
  \nR0NJSjVMQ29ya2Rpck42RTdGbUlObjRqNG1NTWtjbURPRUwwNXNLNzd5MnJtZ3FWbVRxSm0raEtJ\r\
  \na0NEdFU1RWZTNHJrcnFqMktGajVSQktUd3F3Y28rTHdPdjFHcHM3UEpiZjhzOXVuRnpiS21tZ3Fa\r\
  \ndWtaUXdvWmFudUN1cFRWa3hqcjc0NWZKcitxejZZVHFlbkFLZlI1Nk9qWThzcXdPclBhbzdLWDc1\r\
  \nOStjazRQdm13cjBPZWVyRHk2d3A5UkUwbHpJV0wzcnhSRG5UbHR5TVQ1cWZCenFkbFQ0akEzUEpp\r\
  \ndEptSldSTWxLU3pzTHZwb1VHd3dSOFdTRmx5Q1luMFdxYjJSVmw5dm9ZaHBMSkc1Mk1hSENSVXFB\r\
  \nbVhDWmo2S0xnMW5HclZSM3FGczEzV1RpS1JFZE5PNDFPejJORmlldlRkWW5hYjFyN3lHdjByZjF6\r\
  \nbDlMK2IwUlJlZVBuMzdQMzNucHUvVkg2VHZvb04xNjkxNXdmcVlnZFZ4TXJDR2g1WjFlekQ0bDhB\r\
  \ncXI2dlRQd0J2eWNNRWR3Y0FBQT09cQB+AJ9zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4A\r\
  \nCXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQAB0VNRVJBTERzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+AJ9z\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAFcQB+AAhxAH4AFXEAfgCjcQB+AKRxAH4ApXVxAH4ABgAAAAVx\r\
  \nAH4AGHEAfgCnc3EAfgCoP0AAAAAAAAx3CAAAABAAAAABcQB+AKp0AAE1eHQCxEg0c0lBQUFBQUFB\r\
  \nQS8rMVNQMi9UUUJSL2p0TVF1MmxGaTRSUWhWQUg1akJFWW1CcEhMVlZJcmxwbEQrQ0lFUzUyQy91\r\
  \nS2ZhZGUzZE82TmFOcjRERTBvL0JoUG9CdWpHeThSVVlHTU56L3NEQ3hNQ0E4SEsrZC9mN2MrLzlY\r\
  \nQUFYdGh1eERDWkh3bkJ6MldlUkE4VUdvbllCb09DQ3U2d2ZNc1BLc05OaEthcHFMMlV6MFVXbXBZ\r\
  \nQTdiYTgvNkhxK0RidU5iRExocHBxbElUUG80eFRqbkdJRDdub2pMVlZxdUJSZUlqTmhxRXl5em5F\r\
  \nc1o2ZzZVdHRndlp6UDUzdTB2Z0I0SUdnZDBwVVpXRkJwaVdrV0MxUnNGQ1B0SFM5Q245eGlDQTY0\r\
  \nbmpHS2p6S3pjbHVHWXBzbENQc0pGeGdvTmpiUElpUXNENnFKbkdLQ3dwenBGREVzMFJPWnhvUFB0\r\
  \nVm85TjdNR1B2d05rTDA5TzBjV20vTVZxUDRZbGgrWmFUTGR4c0F3WmRtdzAwdDVKRTNWOEdDaWZU\r\
  \nNGxoMUFlV25DdmcwcHpiVkFFMk1XTGpDczZLVU9CaDdEMVMyNkU2RUJsMmQ1VHhTTXVTaVJoMXo5\r\
  \nZVhPVmE5ZGYrN2UwTndFMzhyVlo3T2g0WFlmdTVWSEU0R0xRT2ZScUUrZlQrcS9QaCtzdlFCcHM2\r\
  \nbEVNMm9OUmMrUGIyaVFoS0xlRlREL0tUemZVY2wwSUxJaW9YdnhmZVBicmVPNnFzdWFqN3E1RjZN\r\
  \nNmJRc3FCTUQrNlpURVJFNkJ4TEZXQzRVaXZDMWs5REoxS2JOUmZkODBTRXFzK1R4VDBDN3A1d2NS\r\
  \nb0VXY3J5UlBUemRnRTRiMnpZWFB5M1JKUG5QcCs4Z3IrYXZ2dXI5S1gvVHZxeS8rbjc0L1Rsay9r\r\
  \nQldaNG4yeDRGQUFBPXEAfgCfc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABENPQUxzcQB+AA4AAAAic3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQA\r\
  \nDEdPTERFTl9BUFBMRXEAfgA5c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEERJQU1PTkRfTEVHR0lOR1NzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAvdXEAfgAGAAAAA3EAfgAYdAAFQVJNT1JzcQB+AAN1\r\
  \ncQB+AAYAAAACdAAHTUVORElOR3EAfgA1dXEAfgAGAAAAAnEAfgA4cQB+ADlzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+\r\
  \nAJ9zcQB+AABzcQB+AAN1cQB+AAYAAAAFcQB+AAhxAH4AFXEAfgCjcQB+AKRxAH4ApXVxAH4ABgAA\r\
  \nAAVxAH4AGHEAfgCnc3EAfgCoP0AAAAAAAAx3CAAAABAAAAABcQB+AKp0AAE1eHQCzEg0c0lBQUFB\r\
  \nQUFBQS8rMVNQMi9UUUJSL2p0TVF1MmxGeXdLb1FoMVlXTEprWXlHTzJpcVIzRFRLSDBFUm9senNo\r\
  \nM3VLZldmdXprbloyRmo0QUZSZCtqR1lVRDlBTnhZRVc3OEVHK1U1Y1dCaFlrQkN3c3Y1M3IzZm4z\r\
  \ndjNjd0ZjV0cvRk1wanNDc1BONnlHTEhDaTNFTFVMQUNVWDNFVjloeGxXaFkwZVMxSFZCeW1iaVQ0\r\
  \neUxRWGM2SHJEVWQvemJkaHNaWk1KTi9Vc0RabEJINmNZNXhRcmNOTWJhNmxTdzZYd0Vwa0pRMldT\r\
  \nZGZaaU9VUFZrOW9HNituMTlmY3Z0RDRCdUQyajlaQmFUc0NDV2tkTXMxaWdZdU1ZYWU5NEVmcmtG\r\
  \na053d1BXTVVYeWNtY0p0RmNwZGxpQnNKMXhnb05oTDh6QkN3dktnbnNncEppak1rVTRSd3dwZGtX\r\
  \nbDg5S25SYU9abWxzQ3Qzd0RaeWRFeHN0Z2NGNkRtZlZoOFpLYk5kQmNEdzVSbHc4WWc1WkUwZGNP\r\
  \nRGlmYjVsQnhDZFdMQnJSNHF6YlZCRVdBZlgyVmMwVWtWU2p5RXRWOXlZMFFIYW92eEhpZ2VjVkVo\r\
  \nQ2J2NXdiekp0WnJQMzExZVhnQmNxQWVucDJlTlJobldIMHNWaDZOUlo4ZW5oekFmMzE4NVorZGZE\r\
  \nMjJ3YVVJNVpBVXE3Ymx2YjV1SW9OSVJQczBnUDFsZHZ1TkNhRTVFNWZLMzB0dDc1M2QzYTBzdW1u\r\
  \nN3hwTjZNS2JRc3FOS0ZCeVlURVJFNmUxSUZHQlpxWlZqN2FXaGZhclBrb2o1UFJLaUdQSm4zRVhC\r\
  \nem40dURJTWhTbGlkaW1JOEx3SGxodytyOHZ5UGFQUGU1OVF6K2F2cXVpdlNaSW4zWlA1KytXdm8v\r\
  \nZlgrYXZqdWZxZnNIa28xSDNSNEZBQUE9cQB+AJ9zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAKQ0hFUlJZX0xPR3NxAH4A\r\
  \nDgAAABVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAN\r\
  \nc3EAfgAOAAANiXQADFdBVEVSX0JVQ0tFVHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA5TQ1VMS19TSFJJRUtFUnNxAH4A\r\
  \nDgAAAAtzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAAFU0NVTEtxAH4AhXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEA\r\
  \nfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAtQSU5LX1BFVEFMU3EAfgCF\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgAN\r\
  \nc3EAfgAOAAANiXQAEUVYUEVSSUVOQ0VfQk9UVExFcQB+ADdzcQB+AABzcQB+AAN1cQB+AAYAAAAE\r\
  \ncQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+ASVxAH4AhXNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNx\r\
  \nAH4ADgAADYlxAH4BJXEAfgCFc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXEAfgElcQB+AIVzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAOQ0hFUlJZ\r\
  \nX1NBUExJTkdxAH4AZnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ASXVx\r\
  \nAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABZFTkNIQU5URURfR09MREVOX0FQUExFcQB+AGZzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+\r\
  \nAA4AAA2JdAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+\r\
  \nABZ1cQB+AAYAAAADcQB+ABhxAH4A9XNxAH4ADgAAACNzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+\r\
  \nAAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JcQB+APBzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAvdXEAfgAGAAAAA3EAfgAYcQB+APVzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+APh0ABhQUk9URUNUSU9OX0VOVklST05NRU5UQUxxAH4ANXVxAH4ABgAAAANxAH4A\r\
  \nOHEAfgA3cQB+ADlzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAASRElBTU9ORF9DSEVTVFBMQVRFc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgD1cQB+AVFzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2J\r\
  \ndAAORElBTU9ORF9IRUxNRVRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEA\r\
  \nfgAGAAAAA3EAfgAYcQB+APVzcQB+AA4AAAARc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABVRPUkNIc3EAfgAOAAAAPQ==\r\
  \n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQABUFSTU9Sc3EAfgAOAAAAI3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+ABV0AAhlbmNoYW50c3VxAH4ABgAAAANxAH4AGHEAfgAZc3EA\r\
  \nfgADdXEAfgAGAAAAA3QAB01FTkRJTkd0ABhQUk9URUNUSU9OX0VOVklST05NRU5UQUx0AApEVVJB\r\
  \nQklMSVRZdXEAfgAGAAAAA3NxAH4ADgAAAAFzcQB+AA4AAAAEc3EAfgAOAAAAA3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0\r\
  \nABJESUFNT05EX0NIRVNUUExBVEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAW\r\
  \ndXEAfgAGAAAAA3EAfgAYcQB+ABlxAH4AGnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA5ESUFNT05EX0hFTE1FVHNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAAABE=\r\n"
